Subject: Ticket Assigned - Partial Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 20:36:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Partial Cancellation ihsan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ihsan Bot:  Hi Ihsan ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97337119116            12:24 AM, 04rd Apr                     ihsan                    Ok           12:24 AM, 04rd Apr                   Hamza                   Hi Ihsan,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:25 AM, 04rd Apr                     ihsan                    Good evening           12:25 AM, 04rd Apr                     ihsan                    Dear I want to know about my cancelled order           12:25 AM, 04rd Apr                     ihsan                             12:26 AM, 04rd Apr                     ihsan                             12:26 AM, 04rd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:27 AM, 04rd Apr                     ihsan                    Okay           12:27 AM, 04rd Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:28 AM, 04rd Apr                   Hamza                   The (162874946 - - Printed Jog Pants with Drawstring and Pockets) in your order ID 7446857239 went out of stock, so we've partially shipped your order and the amount of  BHD 3.38 will be refunded back to your debit or Credit Card in 2 - 15 working days.           12:28 AM, 04rd Apr                     ihsan                    Okay thanks           12:29 AM, 04rd Apr                   Hamza                   Is there anything else I can help you?            12:29 AM, 04rd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:36 AM, 04rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2347993